.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:147.876000px;}
._3{width:159.864000px;}
._1{width:191.940000px;}
._4{width:267.972000px;}
._5{width:321.936000px;}
._2{width:347.928000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:28.040000px;}
.fs2{font-size:33.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:90.000000px;}
.y2{bottom:2.585607px;}
.y1{bottom:35.957600px;}
.y0{bottom:85.919231px;}
.y3{bottom:86.786453px;}
.ye{bottom:400.961766px;}
.yd{bottom:420.297608px;}
.yc{bottom:439.633450px;}
.yb{bottom:458.953232px;}
.ya{bottom:478.289074px;}
.y9{bottom:508.834565px;}
.y8{bottom:531.221744px;}
.y7{bottom:553.624983px;}
.y6{bottom:576.028222px;}
.y5{bottom:598.431461px;}
.y4{bottom:620.850759px;}
.yf{bottom:692.091453px;}
.h3{height:27.451160px;}
.h6{height:31.449000px;}
.h5{height:34.308000px;}
.h2{height:49.560140px;}
.h7{height:88.110000px;}
.h1{height:1230.973659px;}
.h4{height:1236.337589px;}
.h0{height:1352.031447px;}
.w1{width:879.266900px;}
.w2{width:898.185190px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x5{left:9.635802px;}
.x2{left:28.907405px;}
.x0{left:38.543207px;}
.x3{left:149.354925px;}
.x4{left:162.604153px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:122.772141pt;}
._3{width:132.725024pt;}
._1{width:159.355709pt;}
._4{width:222.480296pt;}
._5{width:267.283211pt;}
._2{width:288.862733pt;}
.fs0{font-size:23.279848pt;}
.fs2{font-size:27.397824pt;}
.fs1{font-size:29.888536pt;}
.fs3{font-size:74.721339pt;}
.y2{bottom:2.146667pt;}
.y1{bottom:29.853333pt;}
.y0{bottom:71.333333pt;}
.y3{bottom:72.053333pt;}
.ye{bottom:332.893333pt;}
.yd{bottom:348.946667pt;}
.yc{bottom:365.000000pt;}
.yb{bottom:381.040000pt;}
.ya{bottom:397.093333pt;}
.y9{bottom:422.453333pt;}
.y8{bottom:441.040000pt;}
.y7{bottom:459.640000pt;}
.y6{bottom:478.240000pt;}
.y5{bottom:496.840000pt;}
.y4{bottom:515.453333pt;}
.yf{bottom:574.600000pt;}
.h3{height:22.790971pt;}
.h6{height:26.110127pt;}
.h5{height:28.483774pt;}
.h2{height:41.146667pt;}
.h7{height:73.152191pt;}
.h1{height:1022.000000pt;}
.h4{height:1026.453333pt;}
.h0{height:1122.506667pt;}
.w1{width:730.000000pt;}
.w2{width:745.706667pt;}
.w0{width:793.706667pt;}
.x1{left:0.000000pt;}
.x5{left:8.000000pt;}
.x2{left:24.000000pt;}
.x0{left:32.000000pt;}
.x3{left:124.000000pt;}
.x4{left:135.000000pt;}
}
